body {background-color: white;}
	
#toppen ,  #topinfo , #topmenu ,  #krummeinfo , #midteinfo , #bundinfo  {  border-radius: 0; padding: 0 ; width: 98% ; border: none ; background-color: transparent ; }

.vmen , .vmen  a , .hmen , .hmen  a { padding: 7px 10px 3px 10px ;  border-radius: 0 ; border: none ; background-color: transparent ; font-weight: bold ;}

#bundinfo , #topmenu {	background-color: #e0e0e0 ;}

